/* グローバルナビユニット(縦)設定
---------------------------------------------*/
/* エリア指定 */
#g_navi_v {
margin: 0px;
padding: 0px;
overflow: hidden;
}

/* リスト枠指定 */
#g_navi_v ul {
list-style: none;
margin: 0px;
padding: 0px;
text-align: left;
line-height: 100%;
}

/* リスト項目指定 */
#g_navi_v li {
margin: 0px;
padding: 0px;
font-size: 1px;
line-height: 1px;
}
*:first-child+html #g_navi_v li {
margin: -1px 0px 0px 0px;
}



/* 第1階層表示指定
---------------------------------------------*/
#g_navi_v a.fir,
#g_navi_v a.fir_crt {
display: block;
height: 27px;
margin: 0px;
padding: 0px;
}
#g_navi_v a.fir_crt span,
#g_navi_v a.fir span {
display: none;
}

/* 通常 */
#g_navi_v .gv_lino1,
#g_navi_v .gv_lino1 a.fir {
background: url(../../images/side/gl/gl_bt01.gif) left top no-repeat;
}
#g_navi_v .gv_lino2,
#g_navi_v .gv_lino2 a.fir {
background: url(../../images/side/gl/gl_bt02.gif) left top no-repeat;
}
#g_navi_v .gv_lino10,
#g_navi_v .gv_lino10 a.fir {
background: url(../../images/side/gl/gl_bt03.gif) left top no-repeat;
}
#g_navi_v .gv_lino3,
#g_navi_v .gv_lino3 a.fir {
background: url(../../images/side/gl/gl_bt04.gif) left top no-repeat;
}
#g_navi_v .gv_lino4,
#g_navi_v .gv_lino4 a.fir {
background: url(../../images/side/gl/gl_bt05.gif) left top no-repeat;
}
#g_navi_v .gv_lino5,
#g_navi_v .gv_lino5 a.fir {
background: url(../../images/side/gl/gl_bt06.gif) left top no-repeat;
}
#g_navi_v .gv_lino6,
#g_navi_v .gv_lino6 a.fir {
background: url(../../images/side/gl/gl_bt07.gif) left top no-repeat;
}
#g_navi_v .gv_lino7,
#g_navi_v .gv_lino7 a.fir {
background: url(../../images/side/gl/gl_bt08.gif) left top no-repeat;
}
#g_navi_v .gv_lino11,
#g_navi_v .gv_lino11 a.fir {
background: url(../../images/side/gl/gl_bt09.gif) left top no-repeat;
}
#g_navi_v .gv_lino12,
#g_navi_v .gv_lino12 a.fir {
background: url(../../images/side/gl/gl_bt10.gif) left top no-repeat;
}
#g_navi_v .gv_lino13,
#g_navi_v .gv_lino13 a.fir {
background: url(../../images/side/gl/gl_bt11.gif) left top no-repeat;
}

/* オンマウス */
#g_navi_v .gv_lino1 a.fir:hover {
background: url(../../images/side/gl/gl_bt01o.gif) left top no-repeat;
}
#g_navi_v .gv_lino2 a.fir:hover {
background: url(../../images/side/gl/gl_bt02o.gif) left top no-repeat;
}
#g_navi_v .gv_lino10 a.fir:hover {
background: url(../../images/side/gl/gl_bt03o.gif) left top no-repeat;
}
#g_navi_v .gv_lino3 a.fir:hover {
background: url(../../images/side/gl/gl_bt04o.gif) left top no-repeat;
}
#g_navi_v .gv_lino4 a.fir:hover {
background: url(../../images/side/gl/gl_bt05o.gif) left top no-repeat;
}
#g_navi_v .gv_lino5 a.fir:hover {
background: url(../../images/side/gl/gl_bt06o.gif) left top no-repeat;
}
#g_navi_v .gv_lino6 a.fir:hover {
background: url(../../images/side/gl/gl_bt07o.gif) left top no-repeat;
}
#g_navi_v .gv_lino7 a.fir:hover {
background: url(../../images/side/gl/gl_bt08o.gif) left top no-repeat;
}
#g_navi_v .gv_lino11 a.fir:hover {
background: url(../../images/side/gl/gl_bt09o.gif) left top no-repeat;
}
#g_navi_v .gv_lino12 a.fir:hover {
background: url(../../images/side/gl/gl_bt10o.gif) left top no-repeat;
}
#g_navi_v .gv_lino13 a.fir:hover {
background: url(../../images/side/gl/gl_bt11o.gif) left top no-repeat;
}

/* 現在位置通常 */
#g_navi_v .gv_lino1 a.fir_crt {
background: url(../../images/side/gl/gl_bt01a.gif) left top no-repeat;
}
#g_navi_v .gv_lino2 a.fir_crt {
background: url(../../images/side/gl/gl_bt02a.gif) left top no-repeat;
}
#g_navi_v .gv_lino10 a.fir_crt {
background: url(../../images/side/gl/gl_bt03a.gif) left top no-repeat;
}
#g_navi_v .gv_lino3 a.fir_crt {
background: url(../../images/side/gl/gl_bt04a.gif) left top no-repeat;
}
#g_navi_v .gv_lino4 a.fir_crt {
background: url(../../images/side/gl/gl_bt05a.gif) left top no-repeat;
}
#g_navi_v .gv_lino5 a.fir_crt {
background: url(../../images/side/gl/gl_bt06a.gif) left top no-repeat;
}
#g_navi_v .gv_lino6 a.fir_crt {
background: url(../../images/side/gl/gl_bt07a.gif) left top no-repeat;
}
#g_navi_v .gv_lino7 a.fir_crt {
background: url(../../images/side/gl/gl_bt08a.gif) left top no-repeat;
}
#g_navi_v .gv_lino11 a.fir_crt {
background: url(../../images/side/gl/gl_bt09a.gif) left top no-repeat;
}
#g_navi_v .gv_lino12 a.fir_crt {
background: url(../../images/side/gl/gl_bt10a.gif) left top no-repeat;
}
#g_navi_v .gv_lino13 a.fir_crt {
background: url(../../images/side/gl/gl_bt11a.gif) left top no-repeat;
}

/* 現在位置オンマウス */
#g_navi_v .gv_lino1 a.fir_crt:hover {
background: url(../../images/side/gl/gl_bt01ao.gif) left top no-repeat;
}
#g_navi_v .gv_lino2 a.fir_crt:hover {
background: url(../../images/side/gl/gl_bt02ao.gif) left top no-repeat;
}
#g_navi_v .gv_lino10 a.fir_crt:hover {
background: url(../../images/side/gl/gl_bt03ao.gif) left top no-repeat;
}
#g_navi_v .gv_lino3 a.fir_crt:hover {
background: url(../../images/side/gl/gl_bt04ao.gif) left top no-repeat;
}
#g_navi_v .gv_lino4 a.fir_crt:hover {
background: url(../../images/side/gl/gl_bt05ao.gif) left top no-repeat;
}
#g_navi_v .gv_lino5 a.fir_crt:hover {
background: url(../../images/side/gl/gl_bt06ao.gif) left top no-repeat;
}
#g_navi_v .gv_lino6 a.fir_crt:hover {
background: url(../../images/side/gl/gl_bt07ao.gif) left top no-repeat;
}
#g_navi_v .gv_lino7 a.fir_crt:hover {
background: url(../../images/side/gl/gl_bt08ao.gif) left top no-repeat;
}
#g_navi_v .gv_lino11 a.fir_crt:hover {
background: url(../../images/side/gl/gl_bt09ao.gif) left top no-repeat;
}
#g_navi_v .gv_lino12 a.fir_crt:hover {
background: url(../../images/side/gl/gl_bt10ao.gif) left top no-repeat;
}
#g_navi_v .gv_lino13 a.fir_crt:hover {
background: url(../../images/side/gl/gl_bt11ao.gif) left top no-repeat;
}

/* インタビュー用現在位置対策 */
#g_navi_v .nct5 .gv_lino12 a.fir {
background: url(../../images/side/gl/gl_bt10a.gif) left top no-repeat;
}
#g_navi_v .nct5 .gv_lino12 a.fir:hover {
background: url(../../images/side/gl/gl_bt10ao.gif) left top no-repeat;
}
#g_navi_v .nct5 .gv_lino2 a.fir_crt {
background: url(../../images/side/gl/gl_bt02.gif) left top no-repeat;
}
#g_navi_v .nct5 .gv_lino2 a.fir_crt:hover {
background: url(../../images/side/gl/gl_bt02o.gif) left top no-repeat;
}


/* 第2階層表示指定
---------------------------------------------*/
/* リンク指定(通常) */
#g_navi_v a.sec {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 0px 0px 10px;
padding: 10px 0px 10px 5px;
color:#666;
text-decoration: none;
background: url(../../images/side/side2_bg.gif) left bottom repeat-x;
}

/* リンク指定(オンマウス時) */
#g_navi_v a.sec:hover {
text-decoration: none;
background: url(../../images/side/side2_bgo.gif) left bottom repeat-x;
}

/* リンク指定(現在位置表示・通常) */
#g_navi_v a.sec_crt {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 0px 0px 10px;
padding: 10px 0px 10px 5px;
color:#666;
font-weight: bold;
text-decoration: none;
background: url(../../images/side/side2_bgo.gif) left bottom repeat-x;
}

/* リンク指定(現在位置表示・オンマウス時) */
#g_navi_v a.sec_crt:hover {
text-decoration: none;
background: url(../../images/side/side2_bgo.gif) left bottom repeat-x;
}

/* リンクなし時 */
#g_navi_v li.sec_no_link {
height: 27px;
display: block;
margin: 0px 0px 0px 10px;
padding: 10px 0px 10px 5px;
color:#666666;
text-decoration: none;
background: url(../../images/side/side2_bg.gif) left bottom repeat-x;
}

#g_navi_v a.sec span {
margin: 0px;
padding: 10px 0px 10px 13px;
background: url(../../images/side/mark01.gif) left center no-repeat;
}
#g_navi_v a.sec_crt span {
margin: 0px;
padding: 10px 0px 10px 13px;
background: url(../../images/side/mark01.gif) left center no-repeat;
}
#g_navi_v li.sec_no_link {
margin: 0px;
padding: 10px 0px 10px 13px;
background: url(../../images/side/mark01.gif) left center no-repeat;
}

/* 第3階層表示指定
---------------------------------------------*/
/* リンク指定(通常) */
#g_navi_v a.thi {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 0px 0px 25px;
padding: 5px 0px 5px 13px;
color:#666;
text-decoration: none;
background: url(../../images/side/mark01.gif) left center no-repeat;
border-bottom: 1px dotted #ccc;
}

/* リンク指定(オンマウス時) */
#g_navi_v a.thi:hover {
text-decoration: underline;
background: url(../../images/side/mark01.gif) left center no-repeat;
}

/* リンク指定(現在位置表示・通常) */
#g_navi_v a.thi_crt {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 0px 0px 25px;
padding: 5px 0px 5px 13px;
color:#666;
font-weight: bold;
text-decoration: none;
background: url(../../images/side/mark01.gif) left center no-repeat;
border-bottom: 1px dotted #ccc;
}

/* リンク指定(現在位置表示・オンマウス時) */
#g_navi_v a.thi_crt:hover {
text-decoration: underline;
background: url(../../images/side/mark01.gif) left center no-repeat;
}

/* リンクなし時 */
#g_navi_v li.thi_no_link {
margin: 0px 0px 0px 25px;
padding: 5px 0px 5px 13px;
color:#666;
text-decoration: none;
background: url(../../images/side/mark01.gif) left center no-repeat;
}

/* 第4階層表示指定
---------------------------------------------*/
/* リンク指定(通常) */
#g_navi_v a.for {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 0px 0px 40px;
padding: 5px 0px 5px 13px;
color:#666;
text-decoration: none;
background: url(../../images/side/mark01.gif) left center no-repeat;
border-bottom: 1px dotted #ccc;
}

/* リンク指定(オンマウス時) */
#g_navi_v a.for:hover {
text-decoration: underline;
background: url(../../images/side/mark01.gif) left center no-repeat;
}

/* リンク指定(現在位置表示・通常) */
#g_navi_v a.for_crt {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 0px 0px 40px;
padding: 5px 0px 5px 13px;
color:#666;
font-weight: bold;
text-decoration: none;
background: url(../../images/side/mark01.gif) left center no-repeat;
border-bottom: 1px dotted #ccc;
}

/* リンク指定(現在位置表示・オンマウス時) */
#g_navi_v a.for_crt:hover {
text-decoration: underline;
background: url(../../images/side/mark01.gif) left center no-repeat;
}

/* リンクなし時 */
#g_navi_v li.for_no_link {
margin: 0px 0px 0px 40px;
padding: 5px 0px 5px 13px;
color:#666;
text-decoration: none;
background: url(../../images/side/mark01.gif) left center no-repeat;
}

/* 第5階層表示指定
---------------------------------------------*/
/* リンク指定(通常) */
#g_navi_v a.fif {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 0px 0px 55px;
padding: 5px 0px 5px 13px;
color:#666;
text-decoration: none;
background: url(../../images/side/mark01.gif) left center no-repeat;
border-bottom: 1px dotted #ccc;
}

/* リンク指定(オンマウス時) */
#g_navi_v a.fif:hover {
text-decoration: underline;
background: url(../../images/side/mark01.gif) left center no-repeat;
}

/* リンク指定(現在位置表示・通常) */
#g_navi_v a.fif_crt {
_height: 1px; /* IE6対応 */
display: block;
margin: 0px 0px 0px 55px;
padding: 5px 0px 5px 13px;
color:#666;
font-weight: bold;
text-decoration: none;
background: url(../../images/side/mark01.gif) left center no-repeat;
border-bottom: 1px dotted #ccc;
}

/* リンク指定(現在位置表示・オンマウス時) */
#g_navi_v a.fif_crt:hover {
text-decoration: underline;
background: url(../../images/side/mark01.gif) left center no-repeat;
}

/* リンクなし時 */
#g_navi_v li.fif_no_link {
margin: 0px 0px 0px 55px;
padding: 5px 0px 5px 13px;
color:#666;
text-decoration: none;
background: url(../../images/side/mark01.gif) left center no-repeat;
}
